
/*** THE BUTTON ***/
.mainButton{
	line-height:30px; 	
 	color:#fff;
	font-size:12px;
	position:relative; 
	z-index:98; 
	float:right;
	padding:0 20px;
	width:120px;
	cursor:pointer;
	text-align:left;
	margin-top: 34px;
	
	/*** ROUNDED CORNERS ***/
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	border-radius: 8px 8px 0 0; /* CSS3 */
}
 
 /*** THE CONTETN THAT OPENS ***/
.dropContent{
	background:#1c1c1c; 
	font-size:14px;
	display:none; 
	position:absolute; 
	top:100%; 
	left: 0; 
	padding:0px;
	z-index: 90;
	text-align:left;
	cursor:text;
	
	/*** ROUNDED CORNERS ***/
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright:8px;
	-moz-border-radius-bottomleft: 8px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	border-radius: 0 0px 8px 8px; /* CSS3 */
}


/*** THE OPENING EVENT, WHEN MOUSE OVERS THE BUTTON ***/
.mainButton:hover > .dropContent  {display:block;}

/*** CONTENT CONTAINER ***/
.content{clear:left; display:inline-block; margin:10px 0; padding:0px 10px; line-height:18px;}
.content UL {margin:0; padding:0; width:140px;}
.content UL LI{display:block; list-style:none; margin-bottom:2px;}
.content UL LI A{
	display:block; 
	color:#eee;
	text-decoration:none; 
	padding:5px 10px 5px 20px;
	background:url('arrowRight.png') no-repeat 5px center;
	
	/*** ROUNDED CORNERS ***/
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px; /* CSS3 */
}
	
.content UL LI A:hover{display:block; color:#444; background:#f8f8f8 url('arrowRight.png') no-repeat 5px center; text-decoration:none;}